.tabs {
  margin-left: auto;
  margin-right: auto;
}

.tabLinks {
  overflow: hidden;
}

.tabLinks button {
  background-color: #d41367;
  float: left;
  border: 1px solid #fff;
  border-radius: 0;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 18px;
  height: 87px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 700;
  text-align: center;
  color: #fffefe;
  font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
  opacity: 0.43;
}

.tabLinks button:hover {
  background-color: #d41367;
  opacity: 0.86;
}

.tabLinks button.active {
  background-color: #d41367;
  opacity: 1;
  border-bottom: 1px solid #d41367;
}

.tabContent {
  display: none;
  border: 1px solid #ccc;
  border-top: none;
  background-color: #d41367;
  color: #fffefe;
  padding: 4em;
  font-size: 20px;
}

.tabContent h2 {
  text-transform: initial;
  color: #fff;
  font-weight: 400;
  text-align: left;
  margin-top: 0;
}

.tabContent.hide {
  display: block;
}